RSS   Vulnerabilities for 'Endian firewall'   RSS

2015-09-28
 
CVE-2015-5082

 

 
Endian Firewall before 3.0 allows remote attackers to execute arbitrary commands via shell metacharacters in the (1) NEW_PASSWORD_1 or (2) NEW_PASSWORD_2 parameter to cgi-bin/chpasswd.cgi.

 


Copyright 2019, cxsecurity.com

 

Back to Top